@charset "UTF-8";
*{}
body{
padding:0;
margin:0;
}
hr {
}
/*leftMenu*/
#menu {
	display: block;
	padding: 0.5em 0.75em;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	color:#339900;
}
#menu2 {
	margin-bottom: 5px;
}
#menu3 {
	color: #333;
	font-weight: bold;
	color:#339900;
}

/*mainFoot*/
#index_1024_new{
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #999999;
	margin-top: 10px;
	margin-bottom: 10px;
}
#mainFoot {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
}


/*general*/
.FontSet10px{
	font-size:10px;
}
.FontSet12px{
	font-size:12px;
}
.FontSet13px{
	font-size:13px;
}
.FontSet14px{
	font-size:14px;
}
.FontSet16px{
	font-size:16px;
}
.FontSet18px{
	font-size:18px;
}
.FontSet20px{
	font-size:20px;
}
.FontSet24px{
	font-size:24px;
}
.greenColor{
	color:#390;
}
.redColor{
	color:#F00;
}
.redColorS{
	color:#900;
}
.blueColorS{
	color:#009;

}
.greenColorS{
	color:#060;
}
.thingrayColor{
	color:#666;
}

.WidthSet115px{
	width:115px;
}

.noteText{
	font-size: 11px;
	color: #999;
	font-family: Georgia, Times New Roman, Times, serif;
}

pre{
	font-size: 10px;
	line-height: 24px;
	word-wrap: break-word;
	word-break: break-all;
	font-size: 11px \9;		/*ie系列*/
	font-size: 11px !important;		/*firefox*/
}

pre { 
	white-space: pre-wrap; /* css-3 */ 
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */ 
	white-space: -pre-wrap; /* Opera 4-6 */ 
	white-space: -o-pre-wrap; /* Opera 7 */ 
}

.hide {
	display:none;
}

.TabbedPanelsContent a {
	color:#390;
	text-decoration: none;
}
.TabbedPanelsContent a:hover {
	background-color: #FCC;
}

/* 一般連結　*/
.normalLink a{
	color: #666;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
}
.normalLink a:hover{
	color:#390;
	background-color: #FCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* CodeLink */
.CodeLink a{
	color: #000;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
}
.CodeLink a:hover{
	color:#390;
	background-color: #FCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* 一般連結　*/
.notLink{
	color: #666;
	font-size: 15px;
	cursor: pointer;
}
.notLink:hover{
	color:#390;
	background-color: #FCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* 新連結 */
.gbutton {
	opacity:0.8;
}
/* 視窗標題 */
.titleDiv {
	padding:3px;
	margin:5px 0;
	_margin:10px 0 0 0;	/*ie6會貼著上邊*/
	*margin:10px 0 0 0;	/*ie7會貼著上邊*/
}



/* mw_codeBook通用 視窗*/
.mw_codeBook{
	position:absolute;
	width:280px;
	height:440px;
	overflow:hidden;
	top:388;
	left:400;
	z-index:100;
	background:#FFF;
	cursor: move;
	display:none;
}
.mw_codeBook .CBcontent {
	width:264px;	
	height:376px;	
}
.mw_codeBook .CBcontent .CBList {
	width:234px;
	_width:224px; /*ie6拉軸會壓字*/
	*width:224px; /*ie7拉軸會壓字*/
	height:305px;
	padding:5px 15px;
	overflow:auto;
}
.mw_codeBook .CBcontent .CBSearch {
	padding:5px 15px 0px 15px;
	height:21px;
}
.mw_codeBook .CBcontent .CBPage {
	padding:5px 15px 5px 15px;
}



/* mw_confirmation 視窗*/
#mw_confirmation{
	position:absolute;
	width:220px;
	top:388;
	left:400;
	z-index:100000000;
	background:#FFF;
	cursor: move;
	display:none;
}

/* mw_dialog 視窗*/
#mw_dialog{
	position:absolute;
	width:600px;
	top:379px;
	left:193px;
	z-index:100;
	background:#FFF;
	cursor: move;
	display:none;
}
#mw_dialog #dialogMsg {
	width:554px;
	height:190px;
	padding:5px 15px;
	_margin:15px 0 0 0;	/*ie6會貼著上邊*/
	*margin:15px 0 0 0;	/*ie7會貼著上邊*/
	overflow:hidden;
}
#mw_dialog #dialogMsgPage {
	padding:5px 15px;
}

/* mw_actorState 視窗*/
#mw_actorState {
	position:absolute;
	width:600px;
	top:388;
	left:400;
	z-index:100;
	background:#FFF;
	cursor: move;
	display:none;
}
.lineNull {
	width:102px;
	height:8px;
	background-image: url(/images/megullworld/system/lineNull.png);
	background-repeat: no-repeat;
}
.upPoint {
	cursor:pointer;
}
/* mw_actorItems 視窗*/
#mw_actorItems {
	position:absolute;
	width:600px;
	top:388;
	left:400;
	z-index:100;
	background:#FFF;
	cursor: move;
	display:none;
}
#mw_actorItems .itemsList {
	padding:5px;
}
#mw_actorItems .itemIcon {
	border: 1px solid #999999;
	width:32px;
	height:16px;
	text-align: right;
	padding-top:16px;
}
#mw_actorItems .itemName {
	padding:5px;
	overflow: hidden;
	color:#390;
}
#mw_actorItems input {
	width:50px; 
	height:20px;
	font-size:12px;
}


/* mw_system 視窗*/
#mw_system {
	position:absolute;
	width:150px;
	top:388;
	left:400;
	z-index:100;
	background:#FFF;
	cursor: move;
	display:none;
}




/* mw_systemMenu */
#mw_systemMenu{}
#mw_systemMenu div{
	padding:3px;
	cursor: pointer;	
}
#mw_systemMenu div:hover{
	/*background-color:#FCC;*/
}


/*mw_blackBack*/
#mw_blackBack{
	position:absolute;
	top:0;
	left:0;
	z-index:200000000;
	cursor: pointer;
	display:block;
	background-color:#000;
}
